#top-bar{
    height:35px;
}
#content{
    width: 100%;
    background-color: bisque;

}
.title-header {
    background-color: white;
    width: 100%;
    color: steelblue;
    font-family: Trebuchet MS,Tahoma,Verdana,Arial,sans-serif;
    margin: 0;
    padding: 0;
/*    border-style: solid;
    border-size: small;
    border-color: black;*/
    vertical-align: middle;
}
.ontop {
    z-index: 999;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: none;
    position: absolute;				
    background-color: #cccccc;
    color: #aaaaaa;
    opacity: 0.95;
    filter: alpha(opacity = 50);
}
#popup {
    width: 100%;
    height: auto;
    position: absolute;
    color: #000000;
    background-color: #ffffff;
    margin-top: 7%;
    margin-left: 2%;

}

#world-map {
    width: 100%;
    height: 87%;
    float: center;
}

.datamaps-legend{
    background-color: bisque;
    width: 99.4%;
    margin-left: 4px;

}